<template>
  <div>
    <evidenceAndRequest :reportId="reportId" :signPatentNo="signPatentNo" ></evidenceAndRequest>
  </div>
</template>

<script>
import evidenceAndRequest from "./evidenceAndRequest.vue"
export default {
  components: {
    evidenceAndRequest
  },
  data() {
    return {
    }
  },
  computed: {
    reportId() {
      return this.$route.query.reportId
    },
    signPatentNo() {
      return  this.$route.query.patentNo
    },
  },
  watch: {},
  mounted() {
    
  },
  methods: {
    
  },
}
</script>

<style lang="scss" scoped>

</style>